Subject: Re: (ngtrans) shipworm and anycast Was: Review of draft-ietf-ngtrans-shipworm-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Fri, 01 Feb 2002 14:44:31 +0100

Erik Nordmark wrote:
> 
> > > I understand that this is rather different than what shipworm tries to
> > > do, but I think it would be very useful to explicitly discuss the tradeoffs
> > > between the two philosophies.
> >
> > Yes, but not in the shipworm/teredo protocol spec, surely?
> 
> I didn't mean to imply that.
> Discuss on the mailing list was what I meant.
> 
> Of course, at the end of such a discussion it might be useful to document
> the results in the form of some applicability section in a spec.

I'd suggest a global applicability statement for all the NGTRANS solutions
together, if anyone has the courage to tackle it.

   Brian